# This file contains the elements that will appear in the header navigation bar
#
# The navigation is subdivided into header and footer navigation

# Element properties
# ==================
#     title: A shorthand title of the page that can be navigated to
#     url: A project relative path for same-site content or external full URL

# NOTE for Jekyll-generated sites the generated HTML should be linked, not the
# original Markdown.

header:
        - title: "News + Blog"
          url: "news/"

        - title: "Events + Courses"
          url: "events/"

        - title: Guidelines
          url: "guidelines/"

        - title: Roadmap
          url: "roadmap/"

        - title: Documentation
          url: "https://hifis.net/doc"

        - title: Team
          url: "team.html"

        - title: Contact
          url: "contact.html"

footer:
         - title: Contact
           url: "contact.html"

         - title: FAQ
           url: "faq.html"
           
         - title: Imprint
           url: "https://www.desy.de/imprint"

         - title: Privacy
           url: "https://www.desy.de/data_privacy_policy"
          
         - title: Declaration of Accessibility
           url: "https://www.desy.de/declaration_of_accessibility/index_eng.html"
